#include "CLibException.hpp"

CLibException::CLibException(void) noexcept :
    CException("A lib error occurred", LIB_EXC_CODE) {
}

CLibException::CLibException(std::string message) noexcept :
    CException(message, LIB_EXC_CODE){
}
